_grk_asoc Struct Reference

Association box info. More...

`#include <grok.h>`

## Public Attributes

uint32_t | level
const char * | label
uint8_t * | xml
uint32_t | xml_len

## Detailed Description

Association box info.

## Member Data Documentation

## label

const char* _grk_asoc::label

## level

uint32_t _grk_asoc::level

## xml

uint8_t* _grk_asoc::xml

## xml_len

uint32_t _grk_asoc::xml_len

The documentation for this struct was generated from the following file:

- grok.h